# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Apr 26 01:28:21 UTC 2017
pkgname = gspell
pkgver = 1.4.1-1
pkgdesc = a flexible API to implement the spell checking in a GTK+ application
url = https://wiki.gnome.org/Projects/gspell
builddate = 1493170101
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 994304
arch = armv7h
license = GPL2
depend = gtk3
depend = enchant
depend = libxml2
depend = iso-codes
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = autoconf-archive
makedepend = git
